package com.bytedance.ies.sdk.widgets;

import com.bytedance.covode.number.Covode;
import java.util.List;

public interface MultiElementSpec {
    static {
        Covode.recordClassIndex(30531);
    }

    List<ElementSpec> getElements();
}
